html,body{
  font-family: "Hack-Regular", monospace;
  background-color: #555;
  margin: 0;padding: 0;
  overflow: hidden;
  /* cursor : none; */
  /*cursor : pointer;*/
}
video{
  display: none;
  /*display: inline-grid;*/
  width: 100%;
  max-height: 100%;
  /*display: none;*/
}
/*#main{
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 10em auto 1em;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}*/
#left{
  position: fixed;
  left: 0;
  bottom : 0;
}
#right{
  position: fixed;
  right: 0;
  bottom : 0;
}
input, button{
  background-color: #888;
  border: none;
  margin-right: 2px;
  color : #000;
  outline: none;
}
textarea{
  position: fixed;
  bottom : 0;
  left : 50%;
  width: 60px;
  height: 60px;
  background-color: #000;
  color : #d42;
  overflow: hidden;
}
#endButton{
  position: fixed;
  bottom: 0;
  right: 0;
  display: none;
  cursor: pointer;
}

#start-button{
  vertical-align: middle;
  padding: 0.25em;
  position: fixed;
  top: 48%;
  left: 48%;
  height: auto;
  width: auto;
  cursor: pointer;
  z-index: 100;
  opacity: 1.0;
}
canvas{
  opacity: 0;
}














.dg {
  height: 100%;
  min-width : 512px;
  margin-bottom : 2em;
}
.dg .cr.number, .dg .cr.boolean, .dg .cr.string{
  background-color: #555;
  border : none;
  color: #000;
  text-shadow: none;
  font-family: monospace;
}
.dg .cr.boolean:hover{
  background-color: #888;
}
.dg .cr.number input[type=text]{
  color : #999;
}
.dg .c .slider-fg{
  background-color: #666;
}
.close-button{
  color : #666;
  display: none;
}
.dg .c .slider:hover .slider-fg {
  background-color: #aaa;
}
